Vulnerability CVE-2016-1136


Published: 2016-01-30

Description:
Cross-site scripting (XSS) vulnerability on KDDI HOME SPOT CUBE devices before 2 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
KDDI -> Home spot cube firmware 

 References:
http://www.au.kddi.com/mobile/service/smartphone/wifi/homespot/#anc06
http://jvndb.jvn.jp/jvndb/JVNDB-2016-000007
http://jvn.jp/en/jp/JVN54686544/index.html

Copyright 2022, cxsecurity.com

 

Back to Top